Bug 301851 - Patch to require specific version of gtk2
Patch to require specific version of gtk2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk-nodoka-engine (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-22 18:32 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-23 16:44:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against spec file (912 bytes, text/plain)
2007-09-22 18:32 EDT, Ignacio Vazquez-Abrams
no flags Details

  None (edit)
Description Ignacio Vazquez-Abrams 2007-09-22 18:32:58 EDT
The attached patch makes gtk-nodoka-engine require at least the version of GTK+
it was built against. The will be helpful in preventing e.g. the F8 version
being installed in F7 where it will behave incorrectly.
Comment 1 Ignacio Vazquez-Abrams 2007-09-22 18:32:58 EDT
Created attachment 203261 [details]
Patch against spec file
Comment 2 Martin Sourada 2007-09-23 10:09:05 EDT
Aah, thanks for that, I'll add it to the package soonish.
Comment 3 Martin Sourada 2007-09-23 16:44:01 EDT
I added patched the specfile and successfully built it in koji. Expect the fixed
version in tomorrow's rawhide (most likely).

Note You need to log in before you can comment on or make changes to this bug.